@charset "windows-1251";

/***************** =RESET ****************/
html,body,form,fieldset,input,select {margin: 0; padding: 0;}
sup {vertical-align: top;}
a img {border: none;}
table, tr, td, input, select, textarea, ul, ol { font-size: 1em; vertical-align: top; }
	
html, body, form{ height: 100%; }

#wrap
{
	min-height: 100%;
}

body {
    font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Verdana, Arial, Helvetica, sans-serif;
    font-size: 75%;
    color: #525046;
    background: #e9e5d2 url(images/bg_body.png) repeat-x 0 0;
}

#bottom
{
	background: #ded9c4 url(images/tile_footer.png) repeat-x 0 0;
	height: 60px;
    padding-top: 0px;
    margin-top: -60px;
    clear: both;
}

div.center_col {
    width: 382px; /* 432 */
    height: 252px;
    float: left;
    margin: 0 0 0 0px;
    background: transparent url(images/bg_center_col.jpg) no-repeat 0 0;
    padding: 20px 25px 0 25px;
    display: inline;
}

/* IE6 */
* html div.center_col{
    margin-right:5px;
}

div.left_col_inside {
    width: 181px;
    float: left;
    background: transparent url(images/bg_left_col_inside.jpg) no-repeat 0 -1px;
    margin-right: 13px;
    height: 420px;
    padding: 20px 12px 0 12px;
    display: inline;
}

body.page_404 #container {
    background: #e9e5d2 none;
}	
	
td,th
{
	padding: 0;
	margin:0;
}

.textBox
{
	padding-left: 5px;
	width: 150px;
}

.label5 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    color: #525046;
    padding-bottom: 10px;
    margin-bottom: 8px;
    position: relative;
    width:100px;
    height:30px;
    vertical-align:middle;
}

.label6 {
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    color: #525046;
    padding-bottom: 10px;
    padding-left: 10px;
    position: relative;
    height:20px;
    vertical-align:middle;
}

span
	{
	padding:0px;
	}	
	
table {
	border-collapse: collapse;
	border-spacing: 0;
	}
	
fieldset,img { 
	border: 0;
	}
	
address,caption,cite,code,dfn,em,strong,th,var {
	font-weight: normal;
	font-style: normal;
	}
	
ul {
	list-style: none;
	}
	
caption,th {
	text-align: left;
	}
	
h1,h2,h3,h4,h5,h6 {
	font-weight: normal;
	font-size: 100%;
	}
	
q:before,q:after {
	content:'';
	}
	
abbr,acronym { border: 0;
	}
/* end */

a {
    color: #4c4c4c;
    text-decoration: none;
}

a:hover {
    color: #d3322e;
}

a:visited
{
	color:#4c4c4c;
}

table {
	border-color:#FFF;
}

div {
	border-color:#FFF;
}

.foot_note
{
	font-size: 11px;
	color:Gray;	
}

#container {
	overflow:visible;
	width: 962px;  
	margin: 0 auto;
	text-align: left;
	padding-bottom: 60px; /* Same height as footer */
}

#sidebar1 {
	float: left; 
	width: 150px; 
}

#maincontent {
	margin: 0 0 0 160px;
	width: 792px;
	overflow:visible;	
	text-align: left;	
}

.product_items {
    display: block;
    background: transparent url(images/bg_product_list.png) no-repeat left bottom;
    width: 792px;
    height: 175px;
    color: #525046;
    margin: 0 0 5px 0;
}

.product_items_horizontal {
    display: block;
    background: transparent url(images/bg_product_list_narrow.png) no-repeat left bottom;
    width: 792px;
    height: 110px;
    margin: 4px 0 0 0;
}

.product_items_favourites {
    background: transparent url(images/bg_product_list_favourites.png) no-repeat left bottom;
    width: 792px;
    height: 65px;
    margin: 0px 0 0 0;
}

.product_hidden
{
	visibility:hidden;
	height: 0px;
}

/* social networks */
.socialnetworks img {
	text-align:center;
	padding: 2px;
}
/* top login area */
.logo {
	float:left;
	margin: 0px 5px 15px 0px;
	width: 140px;	
}

.NoItems
{
	height:20px;
}

.heading2
{
	font-weight: bold;
}
.cart {
	float: left;
	margin: 0px 0 0px 0px;
}
.loginblock {
	float: left;
	margin: 0px 0 0px 0px;
	text-align:right;
	white-space:nowrap;
	font-size:11px;
	height: 40px;
}
.loginblock #verticalbar {
	float:left;
	height:100px;
	width:1px;
	border-style:none dotted none none;
	border-color:#808080;
	border-width:1px;
}

/*****************=navigation************* */
ul.nav {
    position: relative;
    top: 33px;
    left: -110px;
    background: transparent url(images/bg_nav.png) no-repeat 0 0;
    width: 890px;
}

ul.nav li {
    list-style: none;
    float: left;
}

ul.nav li a {
    display: block;
    float: left;
    text-indent: -9999px;
    position: relative;
    top: -1px;
    height: 45px;
    outline: none;
}

ul.nav li#home a {
    background: transparent url(images/nav.png) no-repeat 0 0;
    width: 110px;
}

ul.nav li#home a:hover, ul.nav li#home.current a {
    background-position: 0 -45px;
}

ul.nav li#favourites a {
    background: transparent url(images/nav.png) no-repeat -100px 0;
    width: 148px;
}

ul.nav li#favourites a:hover, ul.nav li#favourites.current a {
    background-position: -100px -45px;
}

ul.nav li#purchases a {
    background: transparent url(images/nav.png) no-repeat -248px 0;
    width: 192px;
}

ul.nav li#purchases a:hover, ul.nav li#purchases.current a {
    background-position: -248px -45px;
}

ul.nav li#myaccount a {
    background: transparent url(images/nav.png) no-repeat -440px 0;
    width: 115px;
}

ul.nav li#myaccount a:hover, ul.nav li#myaccount.current a {
    background-position: -440px -45px;
}

ul.nav li#contact a {
    background: transparent url(images/nav.png) no-repeat -555px 0;
    width: 118px;
}

ul.nav li#contact a:hover, ul.nav li#contact.current a {
    background-position: -555px -45px;
}

ul.nav li#mycart a {
    background: transparent url(images/nav.png) no-repeat -671px 0;
    width: 88px;
}

ul.nav li#mycart a:hover, ul.nav li#mycart.current a {
    background-position: -671px -45px;
}

ul.nav li#checkoutnow a {
    background: transparent url(images/nav.png) no-repeat -761px 0;
    width: 138px;
}

ul.nav li#checkoutnow a:hover, ul.nav li#checkoutnow.current a {
    background-position: -761px -45px;
}

/* top menu styles */

/*The container for the main menu */
.menu #lt {
	 float: left;
	 width:7px; 
	 height:40px;
	 background:url('images/menu_left.gif');
}
.menu #mid {
	height:40px;
	background-image: url('images/menu_bg.gif');
	background-repeat:repeat;
}	

.menu #rt {
	float: right;
	width:6px;
	height:40px;
	background-image: url('images/menu_right.gif');
}

.menu #search {
	margin-top: 5px;
	height: 20px;
	width: 117px;
	color: #46484A;
	border: #000 1px solid;
	padding: 2px 3px 2px 3px;
}

.search
{
	height: 14px;
	width: 115px;
	border-style: solid;
	border-width: 1px;
	border-color: #CCCCCC;
	margin: 5px 0px 0px 0px;
	padding: 0px 0px 1px 5px;
}

.search_go
{
	vertical-align: bottom;
	padding: 3px 0px 2px 0px;
}

.headerlogin
{
	background: transparent url(images/bg_heading_grey.png) repeat-x 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: White;
    font-weight: normal;
    float: left;
    padding: 5px 10px 2px 10px;
    margin: 0;
    width: 930px;
    height: 20px;
}

.headerlogin a
{
	font-weight: bold;
	color: White;
}

.headerlogin a:hover
{
	font-weight: bold;
	color: Red;
}

.left_title
{
	background: transparent url(images/bg_heading_grey.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #fdfdfb;
    font-weight: bold;
    float: left;
    padding: 5px 5px 5px 5px;
    margin: 5px 0 5px -15px;
    width: 115px;
}

.left_title_dll
{
	background: transparent url(images/bg_heading_grey.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #fdfdfb;
    font-weight: bold;
    float: left;
    padding: 3px 0px 3px 5px;
    margin: 3px 0 3px 0px;
    width: 115px;
}

.category_dropdown
{
	width: 122px;
}

.page_subtitle
{
	background: transparent url(images/bg_heading_grey.png) repeat-x 0 0;	
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #fdfdfb;
    font-weight: normal;
    float: left;
    padding: 12px 14px;
    width:560px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.page_subtitle2
{
	background: transparent url(images/bg_heading_grey.png) repeat-x 0 0;	
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 16px;
    color: #fdfdfb;
    font-weight: normal;
    float:left;
    padding: 4px 5px 2px 4px;
    letter-spacing: 1px;
    margin-bottom: 10px;
    clear: both;
}

.brclear 
{
	 clear:both;
	 height:0;
	 margin:0;
	 font-size: 1px;
	 line-height: 0;
 } 

.cartbg, .tablebg
{
	background: transparent url(images/bg_heading_grey.png) repeat-x 0 0;	
	padding: 2px 5px 2px 5px;
    margin: 5px 5px 0 10px;
    height: 25px;
}

.cartheader, .tableheader
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #FFFFFF;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
    margin: 5px 5px 0 10px;
    height: 25px;
    vertical-align: middle;
}

.cartheader_right, .tableheader_right
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #fdfdfb;
    font-weight: bold;
    padding: 2px 5px 2px 5px;
    margin: 5px 5px 0 10px;
    height: 25px;
    vertical-align: middle;
    text-align: right;
}

.cartrow
{
	font-size: 12px;
    color: #000000;
    font-weight: normal;
    padding: 2px 5px 2px 5px;
	height: 30px;
    vertical-align: middle;
}

.tablerow
{
	font-size: 12px;
    color: #000000;
    font-weight: normal;
    padding: 2px 5px 2px 5px;
	height: 30px;
    vertical-align: middle;
    border-bottom: solid 1px #000000;
}

.myaccount
{
	height:200px;
	width:792px;
	margin: 0px;
	padding: 5px 5px 5px 5px;
	border: solid 0px black;
	background: transparent url(images/bg_myaccount.png) no-repeat 0 0;
}

.npbutton
{
	height: 18px;
	margin: 3px 0 3px 0;
}
.npbutton a
{
	font-size: 14px;
		
}

.menu_grey
{
	background: transparent url(images/bg_heading_grey.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #fdfdfb;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    margin: 0 0 5px -44px;
    float: left;
    width: 130px;
}

.menu_grey_100
{
	background: transparent url(images/bg_heading_grey.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #fdfdfb;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    margin: 0 0 5px 0px;
    float: left;
    width: 100px;
    text-align:center;
}

.menu_grey2
{
	background: transparent url(images/bg_heading_grey.png) no-repeat 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    color: #fdfdfb;
    font-weight: bold;
    padding: 5px 5px 5px 5px;
    margin: 10px 5px 5px 0px;
    width: 130px;
}

.menu_grey:visited, .menu_grey2:visited, .menu_grey_100:visited
{
	color: #fdfdfb;
}

.menu_grey:hover, .menu_grey2:hover, .menu_grey_100:hover
{
	color: #d53733;
}

.myacc_menu
{
	font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 12px;
    width: 300px;
    color: #000000;
    padding: 5px 5px 10px 5px;
}

.myacc_menu:visited
{
	color: #000000;
}

.myacc_menu:hover
{
	color: #d53733;
}

.padding
{
	height:50px;
}

.clear { 
    padding: 0;
    margin: 0;
    height: 0;
    clear: both;
    overflow: hidden;
}

.top_menu
{
	float: left;
	font-size: 14px;
	letter-spacing:3px;
	font-weight: normal;
	text-transform: uppercase;
	color: #000;
	padding-top: 0px;
	margin-bottom: 0px;
}

.nocases
{
	height: 18px;
	width: 36px;
	border-style: solid;
	border-width: 1px;
	border-color: #cccccc;
	margin: 0px 0px 5px 5px;
	padding: 3 0 3 5;
	padding-left:5px;
	color: Black;
}

.indicative
{
	font-size: 14px;
	color: red;
	font-weight: bold;
}

.menu #list {
	list-style:none;
}

.menu li {
	float: left;
	margin-top: 6px;
	text-shadow: 2px 2px 4px black;
	margin-left:10px;
	padding-left:15px;
	background: url("images/menu_line.gif") no-repeat;
	padding-top:7px;
	height:20px;
}
.menu li.nopad 
{
    padding-top:0px;
    height:27px;
}
.menu #top {
	color: #fff;
	font-size: 11px;
	position: absolute;
	font-weight: 600;
	top: -2px;
}
.menu #shadow {
	position: relative;
	color: #000;
	font-size: 11px;
	font-weight: 600;
	top: 7px;
}
.menu #link {
	color: #ffffff;
	font-size: 11px;
	font-weight: 600;
}

.page_title
{
	background: transparent url(images/bg_heading.png) repeat-x 0 0;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px;
    color: #fdfdfb;
    font-weight: normal;
    text-transform: uppercase;
    float: left;
    padding: 12px 14px;
    letter-spacing: 1px;
    margin-bottom: 10px;
}

.nptext
{
	color: White;
}

.nptext:visited
{
	color: White;
}

.nptext:hover
{
	color: Black;
}

.page_sub
{
	color: Gray;
}

.page_error
{
	color: Red;
}

.line_error
{
	color: Red;
	font-weight: normal;
	font-size: 11px;
}

.input_error
{
	color: Red;
	font-weight: bold;
	font-size: 12px;
}

.system_error
{
	color: Red;
	font-variant:normal;
	font-weight: bold;
	font-size: 15px;
	width:962px;
	text-align:left;
	vertical-align:middle;
	float:left;
	padding-bottom:10px;
}

.system_error_small
{
	color: Red;
	font-variant:normal;
	font-weight: bold;
	font-size: 13px;
	width:600px;
	text-align:left;
	vertical-align:middle;
	float:left;
	padding-bottom:10px;
}

.nplabel
{
	font-size: 13px;
	font-weight: bold;
	height:38px;
	vertical-align:middle;
}

.nplabel2
{
	font-size: 12px;
	font-weight: bold;
	height:38px;
	width: 100px;
	vertical-align:middle;
}

.npentry
{
	font-size: 13px;
	height:38px;
	vertical-align:middle;
}

.list_number
{
	width: 25px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
	padding-bottom: 20px;
	vertical-align: top;
}

.list_text
{
	color:Black;
	font-size: 13px;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 20px;
	line-height:20px;
}

.static_text
{
	font-size: 15px;
	font-weight: normal;
}

.createuser
{
	text-align:left;
	float:left;
}

.createuser_disabled
{
	text-align:left;
	float:left;
	display:none;
	visibility:hidden;
}

.textbox_200
{
	height: 18px;
	width: 200px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
}

.footer
{
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	width: 962px;
}

.textbox_200_readonly
{
	height: 18px;
	width: 200px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
	background-color: #cccccc;
}

.textbox_300
{
	height: 18px;
	width: 300px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
}

.textbox_300_readonly
{
	height: 18px;
	width: 300px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
	background-color: #cccccc;
}

.textbox_150_readonly
{
	height: 18px;
	width: 150px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
	background-color: #cccccc;
}

.textbox_150
{
	height: 18px;
	width: 150px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
}

.textbox_100_readonly
{
	height: 18px;
	width: 100px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
	background-color: #cccccc;
}

.textbox_100
{
	height: 18px;
	width: 100px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
}

.textbox_30
{
	height: 18px;
	width: 30px;
	border-style: dotted;
	border-width: 1px;
	border-color: #252525;
	padding: 0;
	padding-left: 5px;
	padding-top: 1px;
	color: Black;
}

.multi_gold
{
	height: 75px;
	width: 300px;
	border-style: dotted;
	border-width: 1px;
	border-color: #996533;
	padding: 0 0 0 0;
	color: Black;
	padding-left:5px;
	padding-right:5px;
}

.pager_gold
{
	height: 18px;
	font-size: 16px;
	color: #996533;
}

.pager_gold td
{
	padding-left: 5px;
	padding-right: 0px;
}

.pager_gold span
{
	color: Black;
	font-weight: bold;
}

.discount_add
{
	float:right;
}

.radio_gold
{
	border-style: none;
}

.radio_gold label
{
	padding-top: 5px;
	margin-left: 20px;
}

.radio_gold span
{
	padding-top: 5px;
}

.default_pad
{
	padding-left: 16px;
}

.mandatory
{
	font-size:24px;
	color:Red;
	position:relative; 
	top:9px;
}

.note
{
	font-size: 10px;
	font-style: italic;
}

.checkbox_black
{
	height: 18px;
	width: 200px;
	border-width: 0px;
	color: #000000;
	padding: 0 10 0 0;
	vertical-align:text-bottom;
}

.checkbox_red
{
	height: 18px;
	width: 200px;
	border-width: 0px;
	color: Red;
	padding: 0 10 0 0;
	vertical-align:text-bottom;
}

.link_red
{
	height: 18px;
	width: 200px;
	border-width: 0px;
	color: Red;
	font-weight: bold;
	padding: 0 10 0 0;
	vertical-align:text-bottom;
}

.dropdown_black
{
	height: 22px;
	width: 200px;
	border-style: dotted;
	border-width: 1px;
	border-color: #000000;
	padding: 3 0 3 5;
}

.dropdown_black_small
{
	height: 22px;
	width: 100px;
	border-style: dotted;
	border-width: 1px;
	border-color: #000000;
	padding: 3 0 3 5;
}

.featured_title
{
	display: block;
    font-size: 14px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #525046;
    font-weight: bold;
}

.kit_child
{
	font-weight: normal;
	font-style: italic;
}

.featured_title_horizontal
{
	display: block;
	padding: 2px 0 2px 10px;
    font-size: 14px;
    width: 760px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: white;
    font-weight: bold;
    background: url(images/bg_heading_grey.png) repeat 0 0;
}

.featured_title_favourites
{
	display: block;
	padding: 2px 0px 2px 0px;
    font-size: 14px;
    width: 785px;
    font-family: Georgia, "Times New Roman", Times, serif;
    color: white;
    font-weight: bold;
    background: url(images/bg_heading_favourites.png) repeat 0 0;
}

/* Featured item */
/*Left of heading image */
.featured #lt {
	float: left;
	width: 21px;
	height: 29px;
	background-image: url('images/left_left.gif');
}
/* Middle span */
.featured #mid {
	height: 29px;
	background-image: url('images/left_bg.gif');
	background-repeat:repeat;
}
/*Right of heading image */
.featured #rt {
	float: right;
	width: 6px;
	height: 29px;
	background-image: url('images/left_right.gif');
}
/*Heading Text */
.featured #top {
	color: #F0FFFF;
	font-size: 11px;
	margin-left:15px;
	padding-top:8px;
	font-weight: 600;
	text-shadow: 2px 2px 4px black;
}

/* Heading Text drop shadow */
.featured #shadow {
	position: relative;
	left: 11px;
	top: 5px;
	color: #78BE30;
	font-size: 11px;
	font-weight: 600;
}
.featured #body {
	border-style: none solid solid solid;
	border-color:#CCC;
	border-width: 1px;
	height:363px;
}

/* featured Item layout */
.featured ul {
	list-style:none;
	padding:0;
	margin:0;
}
.featured li {
	padding: 10px;	
}
.product_items #name {
	width:400px;
	padding:5px 5px 0 5px;
}
.featured #price {
	padding:5px;	
}
.product_items #desc {
	padding:0 5px 5px 5px;	
}

.superfeatured
{
	color: Black;
}

.superfeatured_black
{
	color: Black;
}

.header
{
	padding: 0 0 0 0;
	height: 120px;
	width: 962px;
	background: url(images/bg_header.png) no-repeat 0 0;
}

#search_container{
    padding: 15px 5px 0px 10px;
    width: 220px;
    margin-right: 15px;
}

.menu_category
{
	color: #000000;
	font-size: 14px;
	line-height: 16px;
}

.menu_gold
{
	color: #996533;
	font-size: 14px;
	padding-right:0px;
	padding-left: 7px;
	line-height: 20px;
	vertical-align:bottom;
}

.menu_category a.firstitem
{
	padding-left: 0px;
}

.menu_gold:visited
{
	color: #996533;
	font-size: 14px;
}

.menu_black
{
	color: #000000;
	font-size: 14px;
	padding-right:0px;
	padding-left: 0px;
	line-height: 20px;
	vertical-align:bottom;
	font-weight:bold;
}

.link_grey
{
	color: #252525;
	font-size: 13px;
	line-height: 15px;
}

.link_grey:hover
{
	color: #d53733;
}

.link_blue:visited
{
	color: #252525;
	font-size: 14px;
}

.npbottomslot
{
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	position: relative;
    width:962px;
    padding-top:10px;
    margin: 0 auto; 
}

/*
img#bg_footer {
    position: absolute;
    top: -1px;
    left: 0;
}
*/

.footer_link
{
	font-size: 12px;
	color: #000000;
	font-weight:normal;
	text-decoration:none;
}

.footer_link:hover
{
	color: #cc6666;
}

/* Category List Plugin */
.category_200
{
	width: 150px;
	height: 190px; 
	margin: 0 0 0 0;
	padding: 10px 5px 0 30px;
	background: transparent url(images/bg_left_col_200.jpg) no-repeat 0 0; 
}

.category_ddl
{
	width: 150px;
	height: 90px; 
	margin: 0 0 0 0;
	padding: 10px 5px 0 15px;
	background: transparent url(images/bg_left_col_ddl.jpg) no-repeat 0 0; 
}

.category_250
{
	width: 150px;
	height: 252px; 
	margin: 0 0 0 0;
	padding: 10px 5px 0 30px;
	background: transparent url(images/bg_left_col.jpg) no-repeat 0 0; 
}

.category #catlist_sep {
	margin-left: 6px;
	 width:100px;
	 height:2px;
	 border-style: dotted none none none;
	 border-color: #CCC;
	 border-width: 1px;
}

/* Item detail page layout */
.itemcontainer { 
	width: 792px;  /* this width will create a container that will fit in an 800px browser window if text is left at browser default font sizes */
	background: #e9e5d2;
	margin: 0 auto; 
	text-align: left; /* this overrides the text-align: center on the body element. */
} 
.itemheader { 
	padding: 0 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
} 
.itemheader #name {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	font-size:16px;
	font-weight:800;
}
.itemsidebar1 {
	float: right; 
	width: 12em; /* since this element is floated, a width must be given */
	padding: 15px 0; /* top and bottom padding create visual space within this div */
}
.itemsidebar1 h3, #itemsidebar1 p {
	margin-left: 10px; /* the left and right margin should be given to every element that will be placed in the side columns */
	margin-right: 10px;
}
.itemmainContent {
  	margin: 0 0 0 0; /* the left margin will look best if you match the padding amount to the header and footer. */
  	font-size:12px;
} 
.itemfooter { 
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
} 
.itemfooter p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

.product_image {
    background: transparent url(images/bg_wine_bottle.png) no-repeat 0 0;
    float: left;
    width: 250px;
    position: relative;
    text-align: center;
    padding: 12px 0 15px 0;
    margin-top: -9px;
}

.product_image_bot {
    background: transparent url(images/bg_wine_bottle_bot.png) no-repeat 0 0;
     width: 250px;
     height: 5px;
     position: relative;
     top: 15px
}

.product_col_right {
    float: right;
    position: relative;
    margin-top: -9px;
}

.product_desc_long
{
	background: transparent url(images/bg_product_col.jpg) no-repeat 0 0;
    width: 360px;
    position: relative;
    margin-left: -4px;
    margin-right: -4px;
    padding: 16px 25px 10px 21px;
    min-height: 350px;
}

.product_desc_short 
{
    /* background: transparent url(images/bg_product_box.png) no-repeat 0 0; */
    width: 360px;
    position: relative;
    margin-left: -4px;
    margin-right: -4px;
    padding: 16px 25px 10px 21px;
}

.product_desc_bot 
{
   /* background: transparent url(images/bot_product_box.png) no-repeat 0 0; */
   width: 405px;
   height: 6px;
   position: relative;
   margin-left: -4px;
   margin-right: -4px;
   margin: 0 -4px 13px -4px;
}

.pager a 
{ 
    color: #d3322e; 
    text-decoration: underline; 
    padding: 5px 5px;
} 

.pager span 
{ 
    background-color: #d3322e; 
    color: #FFFFFF; 
    padding: 2px 5px;
} 

.pager a:hover 
{ 
	color: #000000; 
} 

.back_button 
{
    float: right; 
    width: 93px;
    height: 34px;
    margin-right: 7px;
    text-align:right;
    vertical-align:bottom;
}

#link_back a
{
    font-size: 14px;
    font-weight: bold;
    color: Black;
}



/* Miscellaneous classes for reuse */
.itemfltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.itemfltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.ItemPrice {
	font-size:14px;
	font-weight:800;
}

/* Specials Page */
.specials td {
	padding: 5px;
}
.specials #imagelink {
	padding: 3px;
}
.specials #link {
	padding: 3px;
	font-size:12px;
	font-weight:600;
}
.specials #price {
	padding: 3px;
}
/* default system file styles */
.npwarning
{
    COLOR: #8B0000;
    font: 700 9px Georgia;
}
.npheader 
{
    padding: 10px;
	font-size:12px;
	font-weight:800;
}
.npheader td
{
    border-style:dotted;
    border-width:1px;
    border-color:#CCC;
}
.npsubheader th {
	text-align:center;
    height: 29px;
	color: White;
}
.npbody th {
	padding: 5px;	
}
.npbody li {
	list-style:none;
}
.npbody td {

}
.npbody {
	border-style:none;
	border-width: 0px;
	border-color:#FFF;
}
.nptable {
	border-style:dotted;
	border-width:0px;
	border-color:#CCC;
}
.nptable td {
	padding: 0px;
}
.promo td 
{
	padding-left: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
}
label {
	padding: 0px;
}
/*quick order table */
.QOTable td
{
    padding: 3px;
}
/* Cart page alternating row */
.npbodyalt 
{
}
/* categories on customer service page */
#ctl00_ctl00_mainslot_mainslot_gvTypes {
	background-color:#CCC;
	font-size:12px;
}
/* order expenses on cart.aspx */
#ctl00_ctl00_mainslot_totalslot_expenses_sysgrid {
	border-style:dotted;
	border-width:0px;
	border-color:#CCC;
}

.expense_header
{
	font-size: 12px;
	font-weight: bold;
	width: 130px;
	height: 30px;
	vertical-align: middle;
	text-align: left;
}

.expense_amount
{
	font-size: 12px;
	font-weight: normal;
	width: 90px;
	height: 30px;
	vertical-align: middle;
	text-align: right;
}

.spacer
{
	border:0px;
	padding:0px;
}

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* tabs on partdetail */
/* root element for tabs  */
ul.css-tabs {  
	margin:0 !important; 
	padding:0;
	height:30px;
	border-bottom:1px solid #666;	 	
}

/* single tab */
ul.css-tabs li {  
	float:left;	 
	padding:0; 
	margin:0;  
	list-style-type:none;	
}

/* link inside the tab. uses a background image */
ul.css-tabs a { 
	float:left;
	font-size:13px;
	display:block;
	padding:5px 30px;	
	text-decoration:none;
	border:1px solid #666;	
	border-bottom:0px;
	height:18px;
	background-color:#efefef;
	color:#777;
	margin-right:2px;
	-moz-border-radius-topleft: 4px;
	-moz-border-radius-topright:4px;
	position:relative;
	top:1px;	
}

ul.css-tabs a:hover {
	background-color:#F7F7F7;
	color:#333;
}
	
/* selected tab */
ul.css-tabs a.current {
	background-color:#ddd;
	border-bottom:2px solid #ddd;	
	color:#000;	
	cursor:default;
}

#privacy ul
{
	padding-top: 10px;
	list-style-type:circle;
}

#privacy ul li
{
	font-size: 13px;
	list-style-type:circle;
	padding-left: 10px;
}

/* tab pane */
div.css-panes > div {
	display:none;
	border:1px solid #666;
	border-width:0 1px 1px 1px;
	min-height:150px;
	padding:15px 20px;
	background-color:#fffbf7;	
}
.nphighlight {
        background-color:#ffff00;
        color: Black;
}

.volumeDiscountList {
    white-space:nowrap;
}

/*Checkout*/
#tblNew td {
    padding: 5px;
}

#tblOrder td {
    padding: 5px;
}

/* Special Offer Overlay */
.product_placeholder
{
	position:relative;
	background-color: White;
	border: solid 1px #cccccc;
	margin: 13px 0 0 15px;
	height: 150px;
	width: 100px;
}

.product_placeholder img
{
	padding: 8px 0 0 14px;
}

.product_placeholder_horizontal
{
	position:relative;
	background-color: White;
	border: solid 1px #e7e2cf;
	margin: 2px 0 0 10px;
	height: 72px;
	width: 170px;
	vertical-align: top;
}

.product_placeholder_favourites
{
	position:relative;
	background-color: White;
	border: solid 1px #e7e2cf;
	margin: 2px 0 0 10px;
	height: 28px;
	width: 28px;
	vertical-align: top;
}

.product_placeholder_horizontal img
{
	padding: 1px 0px 0 33px;
}

.product_price 
{
	margin: 10px 2px 5px 2px;
}

.product_price #price
{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	height:50px;
	color:Black;
}

.product_price #trade
{
	font-size: 10px;
	font-weight: bold;
	text-align: right;
	color: Gray;
}

.product_detail_price
{
	font-size: 14px;
	font-weight: bold;
}

.product_price table
{
	border: solid 1px #cccccc;
	width: 125px;
	height: 160px;
}

.product_price th
{
	font-weight: bold;
	font-size: 12px;
	background: #e73831 url(images/bg_heading.png) repeat-x 0 0;
	color:White;
	text-align:right;
	padding: 0 7px 0 5px;
	height: 25px;
}

.fav_perbottle
{
	font-weight: bold;
	font-size: 12px;
	background: #e73831 url(images/bg_heading.png) repeat-x 0 0;
	color:White;
	text-align:center;
	vertical-align:middle;
	padding: 0px 2px 0px 2px;
	height: 25px;
}

.fav_percase
{
	font-weight: bold;
	font-size: 12px;
	background: #e73831 url(images/bg_heading.png) repeat-x 0 0;
	color:White;
	text-align:center;
	vertical-align:middle;
	padding: 0px 2px 0px 2px;
	height: 25px;
}

.product_price tr
{
	vertical-align: middle;
}

.product_price td
{

	padding: 8px 4px 8px 2px;
	width: 105px;
	text-align: right;
	border-right: solid 1px #cccccc;
}

.product_price_h 
{
	margin: 2px 2px 2px 2px;
}

.product_price_fav 
{
	margin: 0px 0px 0px 0px;
	height: 30px;
	padding: 0px 0 0 5px;
	vertical-align:middle;
}

.product_price_h #price
{
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	height:50px;
	color:Black;
}

.product_price_h #trade
{
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	color: Gray;
}

.fav_price
{
	font-size: 11px;
	font-weight: bold;
	text-align: right;
	vertical-align:middle;
	height:23px;
	color:Black;
}

.fav_trade
{
	font-size: 9px;
	font-weight: bold;
	text-align: right;
	vertical-align:middle;
	color: Gray;
}

.product_detail_price
{
	font-size: 14px;
	font-weight: bold;
}

.product_price_h table
{
	border: solid 1px #e7e2cf;
	width: 125px;
	height: 72px;
}

.product_price_h th
{
	font-weight: bold;
	font-size: 11px;
	background: #e73831 url(images/bg_heading.png) repeat-x 0 0;
	color:White;
	text-align:center;
	padding: 0 7px 0 5px;
	height: 20px;
}

.product_price_h tr
{
	vertical-align: middle;
}

.product_price_h td
{
	padding: 1px 4px 1px 2px;
	width: 105px;
	text-align: right;
	border-right: solid 1px #e7e2cf;
}

.product_price_fav td
{
	padding: 0px 0px 0px 0px;
	width: 28px;
	text-align: right;
	border-right: solid 1px #e7e2cf;
}

.special_superfeatured
{
	position:absolute;
	top:25%;
	left:26.5%;
	z-index:10;
}

.item_favourite
{
	position:absolute;
	top:82%;
	left:73%;
	z-index:10;
}

.item_fav_horizontal
{
	position:absolute;
	top:32%;
	left:2%;
	z-index:10;
}

.item_fav_favourites
{
	top:0px;
	left:0px;
	width:40px;
	padding-left:5px;
	z-index:10;
}

.item_fav_detail
{
	position:absolute;
	top:93%;
	left:87%;
	z-index:10;
}

.special_featured
{
	position:absolute;
	top:25%;
	left:0%;
	z-index:10;
}

.special_detailed
{
	position:absolute;
	top:25%;
	left:17%;
	z-index:10;
}

/*****************=Contact ************* */

ul.contact_listing {
    list-style: none;
    padding-left: 10px;
}

ul.contact_listing li {
    border-bottom: 1px solid #d0ccb8;
    padding-bottom: 11px;
    margin-bottom: 12px;
    width: 588px;
}

ul.contact_listing dl {
    float: left;
    width: 450px;
}

ul.contact_listing dt {
    width: 114px;
    float: left;
}

ul.contact_listing dd {
    margin-bottom: 3px;
}

a.hide_map {
    background: transparent url(/images/icons/show-less.png) no-repeat right center;
    padding-right: 14px;
    display: block;
    float: right;
}

a.show_map {
    background: transparent url(/images/icons/read-more.png) no-repeat right center;
    padding-right: 14px;
    display: block;
    float: right;
}

ul.contact_listing h2 {
    margin-left: 0;
}

/*****************=slider************* */
div.slider {
   background: url(images/bg-slider.png) no-repeat 0 0;
   width: 100%;
   height: 84px;
   position: relative;
   top: -1px;
   
   margin-bottom: 50px;
}

div.hide_overflow {
    width: 807px;
    height: 84px;
    overflow-x: hidden;
    overflow-y: hidden;
}

ul.slider_list {
     list-style: none;
    margin-left: 5px;
    width: 7052px;
}

ul.slider_list li {
    float: left;
}

ul.slider_list li a {
    display: block;
}

/*** 1 ***/

ul.slider_list li a {
    width: 164px;
    height: 84px;
    background-color: transparent;
    /*background-image: url('/images/slider-logos.png');*/
    background-repeat: no-repeat;
}
a#prevBtn {
    background: transparent url(images/arrow-left.png) no-repeat left top;
    display: hidden;
    position: absolute;
    top: 35px;
    left: 5px;
    width: 11px;
    height: 14px;
    }
a#nextBtn {
    background: transparent url(images/arrow-right.png) no-repeat left top;
    display: hidden;
    position: absolute;
    top: 35px;
    right: 5px;
    width: 11px;
    height: 14px;
    }
a#prevBtn:hover, a#prevBtn:focus {background-position: left bottom; outline: none;}
a#nextBtn:hover, a#nextBtn:focus {background-position: left bottom; outline: none;}

.home_welcome
{
	background: transparent url(images/bg_home.png) no-repeat left top;
	height: 520px;
}

.home_welcome_left
{
	width: 260px;
	margin: 25px 0px 0 25px;	
}

.home_welcome_center
{
	width: 30px;
}

.home_welcome_right
{
	width: 340px;
	margin: 25px 10px 0 25px;	
}